/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
@import "http://code.ionicframework.com/ionicons/2.0.1/css/ionicons.min.css";
/* @import url("https://maxcdn.bootstrapcdn.com/bootstrap/3.3.7/css/bootstrap.min.css");*/ 
@import url("https://stackpath.bootstrapcdn.com/bootstrap/4.1.3/css/bootstrap.min.css");

html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: baseline; 
}

/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
  display: block; }
  @font-face {
    font-family: "centurygothic";
    src: url("../fonts/CenturyGothic.ttf") format("truetype");
    font-weight: regular;
    font-style: regular; }

 

/* Colors 
primary R:181 G:1 B:33 / #B50121
Secondary R:96 G:96 B:98 / #373435
Third R:114 G:115 B:118 / #727376
Fourth R:55 G:52 B:53 / #606062
*/

* {
  font-size: 100%;
  font-family: "centurygothic" !important;
  text-size-adjust: auto;
  font-weight: regular; }



body {
  line-height: 1; 
  height: 100%;
}

h1.textbrand {
  color: white;
  text-transform: uppercase;
  font-size: xx-large;
  padding: 0 0;
  
}

/* ol, ul {
  list-style: none; } */

blockquote, q {
  quotes: none; }

blockquote:before, blockquote:after,
q:before, q:after {
  content: '';
  content: none; }

table {
  border-collapse: collapse;
  border-spacing: 0; }
  


.brand {
  padding:20px 20px;
  margin-left: -10px;
  height: 140px;
}

h1.textbrand {
  color: white;
  font-size: x-large;
  padding: 0 0;
  
  text-transform: uppercase;
}

.brand-header {
  background-color: #B50121;
}

.section-tittle {
  background-color: #B50121;
  /*margin-top: 20px;
  margin-bottom: 20px;*/
  color:white;
  text-transform: uppercase;
  height: 50px;
  padding-left: 50px;
}


.primary-co {
  color:#B50121;
}

.secondary-co {
  color:#a2a9ad;
}

.fourth-co {
  color:#606062;
}

.third-co {
  color:#606062;
}


.marginbrand {
  margin-top: 50%;
}

nav.mainmenu {
  background-color: #a2a9ad;
  /*margin-top: 5px;
  margin-bottom: 5px;*/

}

.navbar {
  justify-content: flex-end;
  
}
 .navbar-light .navbar-nav .nav-link {
   color:white;
   font-size: 1rem;
 }


 #slides {
  color: transparent;
  z-index: 2;
  opacity: 1; }

  footer {
    background-color: #606062;
    height: 120px;
  }

body > footer > div > div > div > h3 {
  text-transform: uppercase;
}
/* 
#postsCarousel > div > div > div > div.card { 
  height: 500px;
}
 */

.card-header-service {
  height: 70px;
}

.card-title-service {
  color:white;
  font-size: large;
  margin-left: 10px;
  margin-right: 10px;
  margin-top: 20px;
  margin-bottom: 35px;
  text-transform: uppercase;
}

#carouselServices > div > div.carousel-item.col-md-4  { 
  padding-left: 0px;
  padding-right: 0px;
} 

#carouselServices > div > div.carousel-item.col-md-4 > div.card {
   height: 620px;
   /*background-color:#a2a9ad;*/
   border: none;
   border-radius: 0px;
} 

#carouselServices > div > div.carousel-item.col-md-4 > div > div.card-body > p {
  color:lightgray;
  font-size: small;
}

.first-backco {
  background-color:#bdbfc15c;
}

.secondary-backco {
  background-color:#606062;
  
}

.third-backco {
  background-color:#6b6b6d;
}

.fourth-backco {
  background-color:#78787b;
}

.suc-title {
  text-transform: uppercase;
  color:#B50121;
  font-weight: bold;
}

#ofices > div > div > div > div > div > p , 
#ofices > div > div > div > div > div > ul > li > p,a,
#ofices > div > div > div > div > div > ul > li > a:hover {
  color:#606062;
  font-size: small;
}

#ofices > div > div > div > div > div > ul > li > h4 {
  color: black;  
  font-size: small;
  font-weight: bold;
}

#services > div:nth-child(2) {
  padding-left: 0px;
  padding-right: 0px;
}

.icon-title {
  margin-bottom: -4px;
  margin-left: -26px;
  margin-right: 6px;
}
.mainmenu-align {
  justify-content: space-around;
}

.carousel-indicators li {
  width: 18px;
  height: 18px;
  border-radius: 100%;
}

.carousel-indicators .active {
  background-color: #B50121!important;
}

/* .carousel-indicators  {
  background-color: #fff;
} */

.card-body {
  -ms-flex: 1 1 auto;
  flex: 1 1 auto;
  padding: 1rem;
}

.carousel-text {
  font-size: small;
}

#carouselServices > a.carousel-control-next > img {
  margin-top: -200px;
  

}
#carouselServices > a.carousel-control-prev > img {
  margin-top:-200px;
  
}

.w-img {
  width: 100%!important;
}

@media (min-width: 768px) {

  .w-img {
    width: 80%!important;
  }

  #carouselServices > a.carousel-control-next > img {
    margin-top: 0px;
    margin-right: -100px;
  
  }
  #carouselServices > a.carousel-control-prev > img {
    margin-top:0px;
    margin-left: -100px;
  }

  .marginbrand {
    margin-top: 20%;
  }

  .brand {
    padding:20px 20px;
    height: auto;
  }

  h1.textbrand {
    color: white;
    font-size: xx-large;
    padding: 0 0;
    
    text-transform: uppercase;
  }

  .carousel-text {
    font-size: medium;
  }

  nav.mainmenu {
    background-color: #a2a9ad;
    /*margin-top: 20px;
     margin-bottom: 20px;
     padding-top: 20px;
     padding-bottom: 20px; */

  }

  .mainmenu-align {
    justify-content: flex-end;
  }

  .navbar {
    text-transform: uppercase;
    
  }
  
  .navbar-collapse.collapse {
    display: flex!important;
  }

   #navbarNavAltMarkup > div > a:nth-child(2) {
    margin-left: 60px;
    margin-right: 50px;
  }
 

 /* show 3 items */
 #carouselServices .carousel-inner .active,
 #carouselServices .carousel-inner .active + .carousel-item,
 #carouselServices .carousel-inner .active + .carousel-item + .carousel-item {
     display: block;
 }
 
 #carouselServices .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left),
 #carouselServices .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item,
 #carouselServices .carousel-inner .carousel-item.active:not(.carousel-item-right):not(.carousel-item-left) + .carousel-item + .carousel-item {
     transition: none;
 }
 
 #carouselServices .carousel-inner .carousel-item-next,
 #carouselServices .carousel-inner .carousel-item-prev {
   position: relative;
   transform: translate3d(0, 0, 0);
 }
 
 #carouselServices .carousel-inner .active.carousel-item + .carousel-item + .carousel-item + .carousel-item  {
     position: absolute;
     top: 0;
     right: -33%;
     z-index: -1;
     display: block;
     visibility: visible;
 }
 
 /* left or forward direction */
 #carouselServices .active.carousel-item-left + .carousel-item-next.carousel-item-left,
 #carouselServices .carousel-item-next.carousel-item-left + .carousel-item,
 #carouselServices .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item,
 #carouselServices .carousel-item-next.carousel-item-left + .carousel-item + .carousel-item + .carousel-item {
     position: relative;
     transform: translate3d(-100%, 0, 0);
     visibility: visible;
 }
 
 /* farthest right hidden item must be abso position for animations */
 #carouselServices .carousel-inner .carousel-item-prev.carousel-item-right {
     position: absolute;
     top: 0;
     left: 0;
     z-index: -1;
     display: block;
     visibility: visible;
 }
 
 /* right or prev direction */
 #carouselServices .active.carousel-item-right + .carousel-item-prev.carousel-item-right,
 #carouselServices .carousel-item-prev.carousel-item-right + .carousel-item,
 #carouselServices .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item,
 #carouselServices .carousel-item-prev.carousel-item-right + .carousel-item + .carousel-item + .carousel-item
 {
     position: relative;
     transform: translate3d(100%, 0, 0);
     visibility: visible;
     display: block;
     visibility: visible;
 }

 #services > div:nth-child(2) {
  padding-left: 15px;
  padding-right: 15px;
}

.carousel-caption {
  /*position: absolute;*/
  right: 0;
  bottom: 50px;
  left: 45%; 
  /*z-index: 10;
  padding-top: 20px;
  padding-bottom: 20px;
  color: #fff;
  text-align: center;*/
}

}